/* Table of contents */
div.toc {
	background: url(/wnlib/images/bg-transparent.png) 0 0 repeat;
	border-left: 5px solid #111;
	margin: 0 0 20px 20px;
	padding: 5px;
	overflow: auto;
	float: right;
	}

div.toc h4 {
	background: transparent url(/wnlib/images/bg-transparent-1x1.png) 0 0 repeat;
	margin: 0;
	padding: 10px;
	}

ul.toc {
	background: transparent url(/wnlib/images/bg-transparent-1x1.png) 0 0 repeat;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0;
	padding: 10px;
	list-style: square;
	list-style-position: outside;
	}

ul.toc li {
	margin: 0 0 10px 20px;
	padding: 0;
	}

ul.toc li::first-line {
	margin-left: -20px !important;
	}

ul.toc li a {
	font-size: 90%;
	}

ul.toc li a:hover {
	color: #def;
	text-decoration: none;
	}

div.box {
	border: 1px solid #333;
	margin: 0;
	padding: 20px;
	}

#toc ul {
	width: 100%;
	}